%define up_ver 0.9

Summary:	NetworkManager VPN integration for PPTP
Name:		networkmanager-pptp
Epoch:		1
Version:	0.9.10.0
Release:	1
License:	GPLv2+
Group:		System/Base
Url:		http://www.gnome.org/projects/NetworkManager/
Source0:	http://ftp.gnome.org/pub/GNOME/sources/NetworkManager-pptp/%{up_ver}/NetworkManager-pptp-%{version}.tar.xz
BuildRequires:	intltool
BuildRequires:	libtool
BuildRequires:	ppp-devel
BuildRequires:	pkgconfig(dbus-1)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(gnome-keyring-1)
BuildRequires:	pkgconfig(libnm-glib)
BuildRequires:	pkgconfig(libnm-glib-vpn)
BuildRequires:	pkgconfig(libnm-gtk)
BuildRequires:	pkgconfig(libnm-util)
BuildRequires:	pkgconfig(libpng)
BuildRequires:	pkgconfig(libsecret-unstable)
Requires:	gnome-keyring
Requires:	networkmanager
Requires:	ppp-pppoe
Requires:	pptp-linux
Requires:	shared-mime-info

%description
This package contains software for integrating the PPTP VPN with
NetworkManager and the GNOME desktop.

%files -f NetworkManager-pptp.lang
%doc AUTHORS ChangeLog README
%{_libdir}/NetworkManager/libnm-pptp-properties.so
%{_libdir}/pppd/*/nm-pptp-pppd-plugin.so
%{_libexecdir}/nm-pptp-auth-dialog
%{_libexecdir}/nm-pptp-service
%config(noreplace) %{_sysconfdir}/dbus-1/system.d/nm-pptp-service.conf
%config(noreplace) %{_sysconfdir}/NetworkManager/VPN/nm-pptp-service.name
%{_datadir}/gnome-vpn-properties/pptp/nm-pptp-dialog.ui

#----------------------------------------------------------------------------

%prep
%setup -qn NetworkManager-pptp-%{version}
%apply_patches

%build
%configure2_5x \
	--disable-static \
	--disable-dependency-tracking \
	--enable-more-warnings=yes

%make

%install
%makeinstall_std

%find_lang NetworkManager-pptp


%changelog
* Wed Sep 10 2014 Denis Silakov <denis.silakov@rosalab.ru> 1:0.9.10.0-1
+ Revision: 9700c5f
- Added scret-unstable BR


